## ENameSelectorList

ENameSelectorList

## Synopsis

    struct              ENameSelectorList;
    ENameSelectorList * e_name_selector_list_new            (ESourceRegistry *registry);
    void                e_name_selector_list_expand_clicked (ENameSelectorList *list);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkEntry
                         +----ENameSelectorEntry
                               +----ENameSelectorList

## Implemented Interfaces

ENameSelectorList implements AtkImplementorIface, GtkBuildable, GtkEditable, GtkCellEditable and EExtensible.

## Description

## Details

### struct ENameSelectorList

    struct ENameSelectorList;

### e_name_selector_list_new ()

    ENameSelectorList * e_name_selector_list_new            (ESourceRegistry *registry);

### e_name_selector_list_expand_clicked ()

    void                e_name_selector_list_expand_clicked (ENameSelectorList *list);